{ config, pkgs, lib, ... }:

{
  
  programs.alacritty.settings.font.size = lib.mkForce 11;

  home.packages = with pkgs; [
    wlsunset
  ];
  wayland.windowManager.sway.config = {
    startup = [
      { command = "bash ~/scripts/sunset.sh"; }
    ];
  };
}
